Linux Game Development: GLIBC_2.4 Errors SOLVED

Posted by gberardi on Apr 23, 2008 9:07 PM EDT
GBGames' Blog; By Gianfranco Berardi
Mail this story
Print this story

Last week, I wrote about the `GLIBC_2.4′ not found errors your game might get when an application built on a new distribution is run on an older distribution, such as Debian Stable and Slackware 11. Judging from my search logs, this problem seems to be common enough to warrant a follow-up post. I have since solved the problem and have not added new dependencies, and it does not involve using strange, mysterious scripts or older compilers.

Full Story

» Read more about: Story Type: News Story, Tutorial; Groups: Linux

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.